You are not logged in.

#1 2014-04-05 09:32:16

manoet
Member
Registered: 2014-01-16
Posts: 26

[SOLVED] Battery drastically decreased its duration

Hi all
I just updated to kernel 3.13.8-1 and I noticed my battery duration drastically decreased!
With previous kernels my battery used to last up to 3h 20m (at least according to conky), but now it only last 2h and some minutes.
I took a look to my debian istallation and on it conky says my battery last more than 3 hours, hence the problem should not be the battery itself, but something in my configuration and the only major change I made is upgrading to the new kernel.
Is anyone reporting the same issue?

My configuration is the following:
ASUS S56C ultrabook
Intel core i3-3217U
NVIDIA GT 635M with optimus configuration with bumblebee runnning
the current power manager is intel_pstate (but I was planning to move back to acpi, since intel_pstate keeps my processor to higher clock for no reason)

I apologize for any grammar or syntax error, english is not my mother language

Last edited by manoet (2014-04-08 13:46:46)

Offline

#2 2014-04-05 12:42:28

clfarron4
Member
From: London, UK
Registered: 2013-06-28
Posts: 2,162
Website

Re: [SOLVED] Battery drastically decreased its duration

Have you downgraded the kernel (along with any header packages you might have installed) to 3.13.7, to confirm it's the kernel?


Claire is fine.
Problems? I have dysgraphia, so clear and concise please.
My public GPG key for package signing
My x86_64 package repository

Offline

#3 2014-04-05 12:59:55

sekret
Member
Registered: 2013-07-22
Posts: 207

Re: [SOLVED] Battery drastically decreased its duration

I think I have the same issue. I've downgraded the kernel and will test it until tomorrow.

Offline

#4 2014-04-05 18:07:45

manoet
Member
Registered: 2014-01-16
Posts: 26

Re: [SOLVED] Battery drastically decreased its duration

I just tried downgrading my kernel to 3.13.4, but nothing changed.
Maybe it is not the kernel. Here is the pacman log regarding the last few days

[2014-03-22 11:57] [PACMAN] Running 'pacman -Syu'
[2014-03-22 11:57] [PACMAN] synchronizing package lists
[2014-03-22 11:57] [PACMAN] starting full system upgrade
[2014-03-22 11:59] [PACMAN] upgraded galculator-gtk2 (2.1.3-2 -> 2.1.3-3)
[2014-03-22 11:59] [PACMAN] upgraded git (1.9.0-1 -> 1.9.1-1)
[2014-03-22 11:59] [PACMAN] upgraded libedit (20130601_3.1-1 -> 20140213_3.1-1)
[2014-03-22 11:59] [PACMAN] upgraded man-pages (3.62-1 -> 3.63-1)
[2014-03-23 18:23] [PACMAN] Running 'pacman -Syu'
[2014-03-23 18:23] [PACMAN] synchronizing package lists
[2014-03-23 18:23] [PACMAN] starting full system upgrade
[2014-03-24 11:51] [PACMAN] Running 'pacman -Syu'
[2014-03-24 11:51] [PACMAN] synchronizing package lists
[2014-03-24 11:51] [PACMAN] starting full system upgrade
[2014-03-24 11:51] [PACMAN] upgraded libmodplug (0.8.8.4-2 -> 0.8.8.5-1)
[2014-03-24 13:31] [PACMAN] Running 'pacman -Syu cloc'
[2014-03-24 13:31] [PACMAN] synchronizing package lists
[2014-03-24 13:31] [PACMAN] starting full system upgrade
[2014-03-24 13:31] [PACMAN] installed cloc (1.60-1)
[2014-03-25 09:32] [PACMAN] Running 'pacman -Syu'
[2014-03-25 09:32] [PACMAN] synchronizing package lists
[2014-03-25 09:32] [PACMAN] starting full system upgrade
[2014-03-25 09:34] [PACMAN] upgraded libva (1.2.1-2 -> 1.3.0-1)
[2014-03-25 09:34] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2014-03-25 09:34] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio.  Please wait...
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Starting build: 3.13.7-1-ARCH
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux.img
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Image generation successful
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Starting build: 3.13.7-1-ARCH
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: smsmdtv
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2014-03-25 09:34] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux-fallback.img
[2014-03-25 09:34] [ALPM-SCRIPTLET] ==> Image generation successful
[2014-03-25 09:34] [PACMAN] upgraded linux (3.13.6-1 -> 3.13.7-1)
[2014-03-25 09:34] [PACMAN] upgraded nspr (4.10.3-1 -> 4.10.4-1)
[2014-03-25 09:34] [PACMAN] upgraded nss (3.15.4-1 -> 3.15.5-1)
[2014-03-25 09:34] [PACMAN] upgraded pango (1.36.2-1 -> 1.36.3-1)
[2014-03-25 09:34] [PACMAN] upgraded ruby (2.1.1-1 -> 2.1.1-2)
[2014-03-25 09:34] [PACMAN] upgraded xf86-video-intel (2.99.910-1 -> 2.99.911-1)
[2014-03-25 20:39] [PACMAN] Running 'pacman -S bless'
[2014-03-25 20:39] [PACMAN] installed bless (0.6.0-4)
[2014-03-25 20:40] [PACMAN] Running 'pacman -Rns hexedit'
[2014-03-25 20:40] [PACMAN] removed hexedit (1.2.13-1)
[2014-03-26 14:46] [PACMAN] Running 'pacman -Syu'
[2014-03-26 14:46] [PACMAN] synchronizing package lists
[2014-03-26 14:46] [PACMAN] starting full system upgrade
[2014-03-26 14:47] [PACMAN] upgraded bash (4.3-2 -> 4.3-3)
[2014-03-26 14:47] [PACMAN] upgraded linux-firmware (20140217.343e460-1 -> 20140316.dec41bc-1)
[2014-03-26 14:47] [PACMAN] upgraded skype (4.2.0.13-2 -> 4.2.0.13-3)
[2014-03-27 12:15] [PACMAN] Running 'pacman -Syu'
[2014-03-27 12:15] [PACMAN] synchronizing package lists
[2014-03-27 12:15] [PACMAN] starting full system upgrade
[2014-03-27 12:16] [PACMAN] upgraded guile (2.0.9-1 -> 2.0.11-1)
[2014-03-27 12:16] [PACMAN] upgraded libyaml (0.1.5-1 -> 0.1.6-1)
[2014-03-27 12:16] [PACMAN] upgraded nvidia-utils (334.21-5 -> 334.21-6)
[2014-03-30 11:15] [PACMAN] Running 'pacman -Syu'
[2014-03-30 11:15] [PACMAN] synchronizing package lists
[2014-03-30 11:15] [PACMAN] starting full system upgrade
[2014-03-30 11:21] [PACMAN] upgraded openssl (1.0.1.f-1 -> 1.0.1.f-2)
[2014-03-30 11:21] [PACMAN] upgraded ca-certificates (20130906-1 -> 20140223-2)
[2014-03-30 11:21] [PACMAN] upgraded curl (7.35.0-1 -> 7.36.0-1)
[2014-03-30 11:21] [ALPM-SCRIPTLET] updating font cache... done.
[2014-03-30 11:21] [PACMAN] upgraded fontconfig (2.11.0-1 -> 2.11.1-1)
[2014-03-30 11:21] [PACMAN] upgraded x264 (20131030-2 -> 1:142.20140311-1)
[2014-03-30 11:21] [PACMAN] installed x265 (0.8-2)
[2014-03-30 11:21] [PACMAN] upgraded ffmpeg (1:2.1.4-1 -> 1:2.2-2)
[2014-03-30 11:21] [PACMAN] upgraded flex (2.5.38-1 -> 2.5.39-1)
[2014-03-30 11:21] [PACMAN] upgraded gmp (5.1.3-2 -> 6.0.0-1)
[2014-03-30 11:21] [PACMAN] upgraded gstreamer0.10-ugly (0.10.19-9 -> 0.10.19-10)
[2014-03-30 11:21] [PACMAN] upgraded gstreamer0.10-ugly-plugins (0.10.19-9 -> 0.10.19-10)
[2014-03-30 11:21] [PACMAN] upgraded vim-runtime (7.4.135-2 -> 7.4.214-1)
[2014-03-30 11:21] [PACMAN] upgraded gvim (7.4.135-2 -> 7.4.214-1)
[2014-03-30 11:21] [PACMAN] upgraded lib32-openssl (1.0.1.f-1 -> 1.0.1.f-2)
[2014-03-30 11:21] [PACMAN] upgraded sqlite (3.8.4.1-1 -> 3.8.4.2-1)
[2014-03-30 11:21] [PACMAN] upgraded lib32-sqlite (3.8.4.1-1 -> 3.8.4.2-1)
[2014-03-30 11:21] [PACMAN] upgraded libsystemd (211-1 -> 212-1)
[2014-03-30 11:21] [PACMAN] upgraded libutil-linux (2.24.1-3 -> 2.24.1-4)
[2014-03-30 11:21] [ALPM] warning: directory permissions differ on /var/log/
filesystem: 1777  package: 755
[2014-03-30 11:21] [PACMAN] upgraded systemd (211-1 -> 212-1)
[2014-03-30 11:21] [PACMAN] upgraded lib32-systemd (211-1 -> 212-1)
[2014-03-30 11:21] [PACMAN] upgraded libpipeline (1.2.6-1 -> 1.3.0-1)
[2014-03-30 11:21] [PACMAN] upgraded librsvg (1:2.40.1-3 -> 1:2.40.2-1)
[2014-03-30 11:21] [PACMAN] upgraded nss (3.15.5-1 -> 3.15.5-2)
[2014-03-30 11:21] [PACMAN] upgraded nvidia-utils (334.21-6 -> 334.21-7)
[2014-03-30 11:21] [PACMAN] upgraded pygobject2-devel (2.28.6-9 -> 2.28.6-10)
[2014-03-30 11:21] [PACMAN] upgraded python (3.3.5-1 -> 3.4.0-2)
[2014-03-30 11:21] [PACMAN] upgraded python-dbus-common (1.2.0-2 -> 1.2.0-3)
[2014-03-30 11:21] [PACMAN] upgraded python2-ply (3.4-3 -> 3.4-4)
[2014-03-30 11:21] [PACMAN] upgraded python2-pycparser (2.10-3 -> 2.10-4)
[2014-03-30 11:21] [PACMAN] upgraded python2-cffi (0.8.2-3 -> 0.8.2-4)
[2014-03-30 11:21] [PACMAN] upgraded python2-chardet (2.2.1-1 -> 2.2.1-2)
[2014-03-30 11:21] [PACMAN] upgraded python2-crypto (2.6.1-1 -> 2.6.1-2)
[2014-03-30 11:21] [PACMAN] upgraded python2-six (1.6.1-1 -> 1.6.1-2)
[2014-03-30 11:21] [PACMAN] upgraded python2-cryptography (0.2.2-1 -> 0.2.2-2)
[2014-03-30 11:21] [PACMAN] upgraded python2-dbus (1.2.0-2 -> 1.2.0-3)
[2014-03-30 11:21] [PACMAN] upgraded python2-gobject2 (2.28.6-9 -> 2.28.6-10)
[2014-03-30 11:21] [PACMAN] upgraded python2-pyopenssl (0.14-2 -> 0.14-3)
[2014-03-30 11:21] [PACMAN] upgraded python2-setuptools (3.3-1 -> 3.3-3)
[2014-03-30 11:21] [PACMAN] upgraded python2-urwid (1.2.0-1 -> 1.2.0-2)
[2014-03-30 11:21] [PACMAN] upgraded python2-xdg (0.25-1 -> 0.25-2)
[2014-03-30 11:21] [PACMAN] upgraded python2-zope-interface (4.1.0-1 -> 4.1.0-2)
[2014-03-30 11:21] [PACMAN] upgraded qt4 (4.8.5-7 -> 4.8.5-8)
[2014-03-30 11:21] [PACMAN] upgraded systemd-sysvcompat (211-1 -> 212-1)
[2014-03-30 11:21] [PACMAN] upgraded tzdata (2014a-1 -> 2014b-1)
[2014-03-30 11:21] [PACMAN] upgraded util-linux (2.24.1-3 -> 2.24.1-4)
[2014-03-30 11:21] [PACMAN] upgraded vlc (2.1.4-1 -> 2.1.4-2)
[2014-03-30 11:21] [PACMAN] upgraded xcb-proto (1.10-1 -> 1.10-2)
[2014-03-30 11:21] [PACMAN] upgraded xorg-xrandr (1.4.1-1 -> 1.4.2-1)
[2014-03-31 16:47] [PACMAN] Running 'pacman -Syu'
[2014-03-31 16:47] [PACMAN] synchronizing package lists
[2014-03-31 16:47] [PACMAN] starting full system upgrade
[2014-03-31 17:15] [PACMAN] Running 'pacman -S libreoffice'
[2014-04-01 11:32] [PACMAN] Running 'pacman -Syu'
[2014-04-01 11:32] [PACMAN] synchronizing package lists
[2014-04-01 11:33] [PACMAN] starting full system upgrade
[2014-04-01 11:33] [PACMAN] Running 'pacman -Syu'
[2014-04-01 11:33] [PACMAN] synchronizing package lists
[2014-04-01 11:33] [PACMAN] Running 'pacman -Syyu'
[2014-04-01 11:33] [PACMAN] synchronizing package lists
[2014-04-01 11:33] [PACMAN] starting full system upgrade
[2014-04-01 11:34] [PACMAN] upgraded boost-libs (1.55.0-4 -> 1.55.0-5)
[2014-04-01 11:34] [PACMAN] upgraded cpupower (3.13-2 -> 3.14-1)
[2014-04-01 11:34] [ALPM-SCRIPTLET] ==> To add the gnuplot mode in Emacs, add the content of /usr/share/emacs/site-lisp/dotemacs to your ~/.emacs file.
[2014-04-01 11:34] [ALPM-SCRIPTLET] Updating TeX tree...
[2014-04-01 11:34] [ALPM-SCRIPTLET] mktexlsr: Updating /etc/texmf/ls-R... 
[2014-04-01 11:34] [ALPM-SCRIPTLET] mktexlsr: Updating /usr/share/texmf/ls-R... 
[2014-04-01 11:34] [ALPM-SCRIPTLET] mktexlsr: Updating /usr/share/texmf-dist/ls-R... 
[2014-04-01 11:34] [ALPM-SCRIPTLET] mktexlsr: Updating /var/lib/texmf/ls-R... 
[2014-04-01 11:34] [ALPM-SCRIPTLET] mktexlsr: Done.
[2014-04-01 11:34] [PACMAN] upgraded gnuplot (4.6.4-5 -> 4.6.5-1)
[2014-04-03 10:29] [PACMAN] Running 'pacman -Syu'
[2014-04-03 10:29] [PACMAN] synchronizing package lists
[2014-04-03 10:29] [PACMAN] starting full system upgrade
[2014-04-03 10:32] [PACMAN] upgraded farstream-0.1 (0.1.2-3 -> 0.1.2-4)
[2014-04-03 10:32] [PACMAN] upgraded ghostscript (9.10-3 -> 9.14-1)
[2014-04-03 10:32] [PACMAN] upgraded groff (1.22.2-5 -> 1.22.2-6)
[2014-04-03 10:32] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2014-04-03 10:32] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio.  Please wait...
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Starting build: 3.13.8-1-ARCH
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux.img
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Image generation successful
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Starting build: 3.13.8-1-ARCH
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: smsmdtv
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2014-04-03 10:32] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux-fallback.img
[2014-04-03 10:32] [ALPM-SCRIPTLET] ==> Image generation successful
[2014-04-03 10:32] [PACMAN] upgraded linux (3.13.7-1 -> 3.13.8-1)

Offline

#5 2014-04-06 08:43:15

dice
Member
From: Germany
Registered: 2014-02-10
Posts: 411

Re: [SOLVED] Battery drastically decreased its duration

If I understand you correctly your debian installation has a better battery time. Maybe you could just run powertop for a while on debian and monitor what consumes how much power. Then compare it to measurements on your arch installation.

Edit: typo.

Last edited by dice (2014-04-06 08:46:36)


I put at button on it. Yes. I wish to press it, but I'm not sure what will happen if I do.  (Gune | Titan A.E.)

Offline

#6 2014-04-06 09:48:32

JohannesE
Member
Registered: 2009-08-17
Posts: 22

Re: [SOLVED] Battery drastically decreased its duration

Have you checked if bbswitch is loaded correctly? I had a similar issue sometimes and it was caused by the nvidia card running all the time...

Offline

#7 2014-04-06 17:03:10

manoet
Member
Registered: 2014-01-16
Posts: 26

Re: [SOLVED] Battery drastically decreased its duration

I tried running powertop both on Arch and on Debian. The result is that on Arch the discharge rate is around 16-17 W whereas od Debian it is around 9 W.
Both these values have been computed after all the tuning suggested by powertop. By the way, on Debian I'm achieving almost 4h duration
The processor is idle for 97-98% of the time and I see no many differences among the two output. Of course I can attach some information if needed

Regarding the nvidia GPU, I also thought about thought of that, but

% lsmod | grep bbswitch
bbswitch                6150  0 

# systemctl status bumblebeed
● bumblebeed.service - Bumblebee C Daemon
   Loaded: loaded (/usr/lib/systemd/system/bumblebeed.service; enabled)
   Active: active (running) since dom 2014-04-06 20:32:27 CEST; 8min ago
 Main PID: 253 (bumblebeed)
   CGroup: /system.slice/bumblebeed.service
           └─253 /usr/bin/bumblebeed

apr 06 20:32:27 barracuda systemd[1]: Started Bumblebee C Daemon.
apr 06 20:32:27 barracuda bumblebeed[253]: [    4.842711] [INFO]/usr/bin/bumblebeed 3.2.1 started

EDIT: wait, I just checked out this page and tried

# cat /proc/acpi/bbswitch
0000:01:00.0 ON

hence, it seems bbswitch is loaded, but my nvidia card is on! I'm investigating the problem right now

Last edited by manoet (2014-04-06 17:08:05)

Offline

#8 2014-04-06 18:03:49

manoet
Member
Registered: 2014-01-16
Posts: 26

Re: [SOLVED] Battery drastically decreased its duration

It seems bbswitch can not turn off the nvidia GPU because the nvidia driver is loaded.
I tried blacklisting nvidia and nvidia_uvm (writing a file in /etc/modprobe.d/), but they are still loaded at startup. What am I expected to do to avoid them from being loaded?

EDIT: Since I wasn't using my nvidia card, I just uninstalled the driver. Now bbswitch is able to switch the GPU off and conky report my battery will last more than 4 hours
I don't know why they were still loaded, though

Last edited by manoet (2014-04-06 18:39:30)

Offline

Board footer

Powered by FluxBB